Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Tags: Mobile edit Mobile web edit
 
(3 intermediate revisions by the same user not shown)
Line 65: Line 65:
   color-scheme: dark;
   color-scheme: dark;
   filter: none;
   filter: none;
}
html.skin-theme-clientpref-day header.mw-header a.mw-logo span.mw-logo-container,
html.skin-theme-clientpref-day header.mw-header a.mw-logo img.mw-logo-icon {
  filter: invert(1) hue-rotate(180deg) saturate(10) brightness(0.7);
}
}


Line 87: Line 92:
   .vector-header {
   .vector-header {
     flex-flow: row; /* fuck off and stay a row forever asshole */
     flex-flow: row; /* fuck off and stay a row forever asshole */
  }
}
.cdx-text-input { min-width: auto; } /* WHY IS THIS EVEN SET? WHO KLUDGED TOGETHER THIS AWFUL SKIN */
@media all {
  .mw-logo {
    min-width: auto; /* fixes width being too big on mobile */
   }
   }
}
}